package com.qmth.jkserver.core.cache;

public interface IJkCacheService {
//
//    boolean setStr(String key, String value, int expireTime);
//
//    String getStr(String key);

    boolean delObj(String key);

//    boolean delObj(String key, String field);

    Object getObj(String key);

    Object setObj(String key, Object value, int expireTime);

//    void delStr(String string);

}
